<table border="0" cellspacing="0" cellpadding="0">
<repeat rs="members">
  <tr>
    <td>{{CurrentRecNr}}.&nbsp;</td>
    <td>
      <a href="javascript:preference_list('{{username}}')">
      {{username}}</a>
    </td>
    <td>&nbsp;:&nbsp;</td>
    <td>
      <repeat rs="evaluations">
        <a href="javascript:set_project('{{proj_id}}')">
        {{proj_id}}</a>,
      </repeat>
    </td>
  </tr>
</repeat>
</table>
